.TH cli-spinner "1" "July 2015" "CLI-SPINNER" "slash spinner command-line"

.SH NAME
\fBcli-spinner \fP- slash spinner command-line
\fB
.SH SYNOPSIS
.nf
.fam C
cli-spinner

.fam T
.fi
.fam T
.fi
.SH DESCRIPTION
Slash spinner command-line is a example of how to build programs using the
cli-spinner library. the library and command-line were developed in Go
language.
.SH SEE ALSO
\fBcli-spinner\fP(1)
.SH AUTHOR
The CLI-Spinner was written by Emmanuel Odeke <emm.odeke@gmail.com>.
.PP
This manual page was written by Fernando Ike de Oliveira <fike@midstorm.org>
for the Debian project (but may be used by others).
